OSMO-STP(1)

NAME
osmo-stp - Osmocom SIGTRAN STP (Signaling Transfer Point)

DESCRIPTION

-h --help
    This text.

-D --daemonize
    Fork the process into a background daemon

-c --config-file filename
    The config file to use. Default: ./osmo-stp.cfg

-V --version
    Print the version of OsmoSTP

COPYRIGHT
Copyright © 2015-2017 by Harald Welte <laforge@gnumonks.org> Contributions by Holger Freyther, Neels Hofmeyr License GPLv2+: GNU GPL Version 2 or later <http://gnu.org/licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

Free Software lives by contribution. If you use this, please contribute!

SEE ALSO
The full documentation for osmo-stp is maintained as a Texinfo manual. If the info and osmo-stp programs are properly installed at your site, the command

    info osmo-stp

should give you access to the complete manual.